/*=:project

    scalable Inman Flash Replacement (sIFR) version 3.



  =:file

    Copyright: 2006 Mark Wubben.

    Author: Mark Wubben, <http://novemberborn.net/>



  =:history

    * IFR: Shaun Inman

    * sIFR 1: Mike Davidson, Shaun Inman and Tomas Jogin

    * sIFR 2: Mike Davidson, Shaun Inman, Tomas Jogin and Mark Wubben



  =:license

    This software is licensed and provided under the CC-GNU LGPL.

    See <http://creativecommons.org/licenses/LGPL/2.1/>    

*/



/*---- sIFR ---*/

.sIFR-flash {
	visibility: visible !important;
	margin: 0;
	padding: 0;
}
.sIFR-replaced, .sIFR-ignore {
	visibility: visible !important;
	background:none;
}
.sIFR-alternate {
	position: absolute;
	left: 0;
	top: 0;
	width: 0;
	height: 0;
	display: block;
	overflow: hidden;
}
.sIFR-replaced div.sIFR-fixfocus {
	margin: 0pt;
	padding: 0pt;
	overflow: auto;
	letter-spacing: 0px;
	float: none;
}
.sIFR-active h1 {
	visibility: hidden;
	font-family: Verdana;
	text-align:left;
	padding:0px;
	margin-bottom:0px;
}
.home-category .sIFR-active h3 {
	visibility: hidden;
	font-family: Verdana;
	text-align:left;
	padding:0px;
	margin-bottom:0px;
}

.block-featured .block-title h2, .page-title h1, .page-title h2{ height:32px;}
.category-description h2, .product-view .product-shop .product-name h1{}
.footer ul li dt, .footer .we-accept h1{ height:20px; width:100%;}
.block-layered-nav dt{ height:18px;}
/*---- Header styling ---*/
